:root {

  --navBgColor: #a3a3a3;

  --opacitynavBgColor: rgba(223, 215, 194, 0);

  --navTextColor: rgba(0, 0, 0, 1);

  --navhoverColor: #535353;

  --highLightColor: rgba(203, 125, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #535353;

  --titleColor: #535353;

  --mainFontColor: rgba(30, 30, 30, 1);

  --opacityFontColor: rgba(103, 99, 90, 0.5);

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



#nav-icon span {



  background: var(--darkColor);



}





.navbar {

  background-color: var(--opacitynavBgColor);

  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */

}



#nav-icon span {

  background: var(--darkColor);

}



/* 

#home,#myCarousel{

  

  margin-top: 88px;

} */



body:before {

  content: '';

  display: block;

  position: fixed;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.jpg) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}



.mainMask {

  background-color: rgba(206, 206, 206, 0.703);

}



.banner-full {



  background-image: url(../img/banner1.jpg)
}



.section:nth-child(odd) {

  background-color: #c2c2c2;

}





.trafficText img {

  filter: brightness(0.4)
}





#sns ul li {

  filter: brightness(0);

}



.footer {

  background-color: #c2c2c2;

}



.floatRightText,

.floatLeftText {

  background-color: rgba(255, 255, 255, 0.731);

  border: none;

  box-shadow: 5px 5px 5px #7a7a7a;

}

.first img {

  box-shadow: 5px 5px 5px #7a7a7a;

}

.overlay a {

  top: 0px;

}

.textItem {
  text-align: center;
}

/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  #home,

  #myCarousel {



    margin-top: 88px;

  }



  .navbar {

    background-color: var(--navBgColor) !important;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .collapse {

    position: absolute;

    display: block;

    top: -1200%;

    margin: 0;

    left: 100%;

    width: 100%;

    min-height: 100vh;

    background-color: var(--navBgColor);

    transition: 0.5s;



  }



  .collapse.move {

    top: 0;

    left: 0;

    opacity: 1;

  }



  .shop1688 {

    left: 15px;

  }



  /* .navbar-collapse{

    background-color: var(--navBgColor);

  } */

  .navbar-header {

    float: none;



  }



  .navbar .container-fluid {

    padding: 0;

  }



  .container-fluid>.navbar-collapse {

    margin: 0;

  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-nav {

    text-align: center;

    float: none !important;

    margin-top: 100px;



  }



  .navbar-nav>li>a::after {

    content: '';

    width: 0%;

    height: 3px;

    background-color: var(--navhoverColor);

    margin: auto;

    margin-top: 5px;

    display: block;







  }



  .navbar-nav>li>a:hover::after {

    width: 5%;







    transition: 0.5s;

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }



}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {}



@media screen and (max-width:770px) {}



@media screen and (max-width:576px) {

  .aboutText h6 {

    font-size: 22px;

  }



  article>h3 {

    font-size: 28px;

  }

}



@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}